package com.fjhx.mes.service;

import com.fjhx.mes.entity.work.dto.WorkOrderDto;

import java.util.Map;

public interface DeviceOpenService {
    /**
     * 生产开始
     */
    Map<String, Object> startProduction(WorkOrderDto dto);

    /**
     * 生产结束
     */
    void endProduction(WorkOrderDto dto);
}
